## rust-derive-more-impl 1.0.0

=== debian/changelog ===
rust-derive-more-impl (1.0.0-1) unstable; urgency=medium

  * Package derive_more-impl 1.0.0 from crates.io using debcargo 2.7.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 21 Oct 2024 23:21:18 -0400
