=== debian/control ===
Source: rust-derive-more-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.45-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-more-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-more-impl
X-Cargo-Crate: derive_more-impl
Rules-Requires-Root: no

Package: librust-derive-more-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-convert-case-0.6+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-syn-2+default-dev (>= 2.0.45-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.45-~~),
 librust-syn-2+visit-dev (>= 2.0.45-~~),
 librust-unicode-xid-0.2+default-dev (>= 0.2.2-~~)
Recommends:
 librust-derive-more-dev
Provides:
 librust-derive-more-impl+add-dev (= ${binary:Version}),
 librust-derive-more-impl+add-assign-dev (= ${binary:Version}),
 librust-derive-more-impl+as-ref-dev (= ${binary:Version}),
 librust-derive-more-impl+constructor-dev (= ${binary:Version}),
 librust-derive-more-impl+debug-dev (= ${binary:Version}),
 librust-derive-more-impl+default-dev (= ${binary:Version}),
 librust-derive-more-impl+deref-dev (= ${binary:Version}),
 librust-derive-more-impl+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-impl+display-dev (= ${binary:Version}),
 librust-derive-more-impl+error-dev (= ${binary:Version}),
 librust-derive-more-impl+from-dev (= ${binary:Version}),
 librust-derive-more-impl+from-str-dev (= ${binary:Version}),
 librust-derive-more-impl+full-dev (= ${binary:Version}),
 librust-derive-more-impl+index-dev (= ${binary:Version}),
 librust-derive-more-impl+index-mut-dev (= ${binary:Version}),
 librust-derive-more-impl+into-dev (= ${binary:Version}),
 librust-derive-more-impl+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-impl+is-variant-dev (= ${binary:Version}),
 librust-derive-more-impl+mul-dev (= ${binary:Version}),
 librust-derive-more-impl+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-impl+not-dev (= ${binary:Version}),
 librust-derive-more-impl+sum-dev (= ${binary:Version}),
 librust-derive-more-impl+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-impl+try-from-dev (= ${binary:Version}),
 librust-derive-more-impl+try-into-dev (= ${binary:Version}),
 librust-derive-more-impl+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl+unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl-1-dev (= ${binary:Version}),
 librust-derive-more-impl-1+add-dev (= ${binary:Version}),
 librust-derive-more-impl-1+add-assign-dev (= ${binary:Version}),
 librust-derive-more-impl-1+as-ref-dev (= ${binary:Version}),
 librust-derive-more-impl-1+constructor-dev (= ${binary:Version}),
 librust-derive-more-impl-1+debug-dev (= ${binary:Version}),
 librust-derive-more-impl-1+default-dev (= ${binary:Version}),
 librust-derive-more-impl-1+deref-dev (= ${binary:Version}),
 librust-derive-more-impl-1+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-impl-1+display-dev (= ${binary:Version}),
 librust-derive-more-impl-1+error-dev (= ${binary:Version}),
 librust-derive-more-impl-1+from-dev (= ${binary:Version}),
 librust-derive-more-impl-1+from-str-dev (= ${binary:Version}),
 librust-derive-more-impl-1+full-dev (= ${binary:Version}),
 librust-derive-more-impl-1+index-dev (= ${binary:Version}),
 librust-derive-more-impl-1+index-mut-dev (= ${binary:Version}),
 librust-derive-more-impl-1+into-dev (= ${binary:Version}),
 librust-derive-more-impl-1+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-impl-1+is-variant-dev (= ${binary:Version}),
 librust-derive-more-impl-1+mul-dev (= ${binary:Version}),
 librust-derive-more-impl-1+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-impl-1+not-dev (= ${binary:Version}),
 librust-derive-more-impl-1+sum-dev (= ${binary:Version}),
 librust-derive-more-impl-1+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-impl-1+try-from-dev (= ${binary:Version}),
 librust-derive-more-impl-1+try-into-dev (= ${binary:Version}),
 librust-derive-more-impl-1+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl-1+unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+add-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+add-assign-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+as-ref-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+constructor-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+debug-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+default-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+deref-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+display-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+error-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+from-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+from-str-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+full-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+index-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+index-mut-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+into-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+is-variant-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+mul-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+not-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+sum-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+try-from-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+try-into-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0+unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+add-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+add-assign-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+as-ref-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+constructor-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+debug-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+default-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+deref-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+display-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+error-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+from-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+from-str-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+full-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+index-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+index-mut-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+into-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+is-variant-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+mul-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+not-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+sum-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+try-from-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+try-into-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-impl-1.0.0+unwrap-dev (= ${binary:Version})
Description: Internal implementation of `derive_more` crate - Rust source code
 This package provides internal implementation for the derive_more
 crate.  You probably want to install (or build-depend) on
 librust-derive-more-dev directly, rather than this package.
 Source code for Debianized Rust crate "derive_more-impl"
