=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --all-features
Features: test-name=rust-derive-more-impl:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features add
Features: test-name=librust-derive-more-impl-dev:add
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features add_assign
Features: test-name=librust-derive-more-impl-dev:add_assign
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features as_ref
Features: test-name=librust-derive-more-impl-dev:as_ref
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features constructor
Features: test-name=librust-derive-more-impl-dev:constructor
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features debug
Features: test-name=librust-derive-more-impl-dev:debug
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets
Features: test-name=librust-derive-more-impl-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features deref
Features: test-name=librust-derive-more-impl-dev:deref
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features deref_mut
Features: test-name=librust-derive-more-impl-dev:deref_mut
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more-impl 1.0.0 --all-targets --no-default-features --features display
